@font-face {
    font-family: 'MuseoSans_500';
    src: url('../../assets/fonts/MuseoSans_500.eot');
    src: url('../../assets/fonts/MuseoSans_500.eot') format('embedded-opentype'),
         url('../../assets/fonts/MuseoSans_500.woff2') format('woff2'),
         url('../../assets/fonts/MuseoSans_500.woff') format('woff'),
         url('../../assets/fonts/MuseoSans_500.ttf') format('truetype'),
         url('../../assets/fonts/MuseoSans_500.svg#MuseoSans_500') format('svg');
}

@font-face {
    font-family: 'MuseoSans300';
    src: url('../../assets/fonts/MuseoSans300.eot');
    src: url('../../assets/fonts/MuseoSans300.eot') format('embedded-opentype'),
         url('../../assets/fonts/MuseoSans300.woff2') format('woff2'),
         url('../../assets/fonts/MuseoSans300.woff') format('woff'),
         url('../../assets/fonts/MuseoSans300.ttf') format('truetype'),
         url('../../assets/fonts/MuseoSans300.svg#MuseoSans300') format('svg');
}

@font-face {
    font-family: 'MuseoSans_700';
    src: url('../../assets/fonts/MuseoSans_700.eot');
    src: url('../../assets/fonts/MuseoSans_700.eot') format('embedded-opentype'),
         url('../../assets/fonts/MuseoSans_700.woff2') format('woff2'),
         url('../../assets/fonts/MuseoSans_700.woff') format('woff'),
         url('../../assets/fonts/MuseoSans_700.ttf') format('truetype'),
         url('../../assets/fonts/MuseoSans_700.svg#MuseoSans_700') format('svg');
}

@font-face {
    font-family: 'MuseoSans_900';
    src: url('../../assets/fonts/MuseoSans_900.eot');
    src: url('../../assets/fonts/MuseoSans_900.eot') format('embedded-opentype'),
         url('../../assets/fonts/MuseoSans_900.woff2') format('woff2'),
         url('../../assets/fonts/MuseoSans_900.woff') format('woff'),
         url('../../assets/fonts/MuseoSans_900.ttf') format('truetype'),
         url('../../assets/fonts/MuseoSans_900.svg#MuseoSans_900') format('svg');
}

html {
    font-size: 16px;
}
body {
    font-family: 'MuseoSans_500';
    color: #000;
    background: #000;
}
a,i,.CoproducersBox-Brands .Brands-Logo .Logo-Border, .CoproducersBox-Brands .Brands-Logo .ImgPerfil{
    text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

p {
    font-size: 1rem;
    line-height: 1.4rem;
}

/*//// UTILITIES ///*/

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 999999;
}
#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -100px 0 0 -100px;
}

.SliderBoxControlInfo {
    position: fixed;
    right: 110px;
    bottom: 40px;
    z-index: 999;
    width: 60px;
    height: 60px;
}

.BotonTop{
    position: fixed;
    z-index: 999;
    width: 40px;
    height: 40px;
    color: #fff;
    background: #545454;
    border-radius: 50%;
    text-align: center;
    padding-top: 2px;
    right: 15px;
    bottom: 20px;
    display: none;
}

.BotonTop i {
    font-size: 2rem;
    line-height: 1.5rem;
    position: relative;
    top: 0px;
}

.BotonTop:hover, .BotonTop:focus, .BotonTop:active{
    color: #fff;
    background: rgba(0,80,160,1);
}

.hasScrolled{
    display: block;
}

.BtnDefault {
    background: 
    #ffce35;
    color:
    #404041;
    border-radius: 50px;
    padding: 12px 36px;
    border: 1px solid
    #ffce35;
    text-transform: uppercase;
    text-align: center;
    font-family: 'MuseoSans_700';
    display: inline-block;
    text-decoration: none;
    box-shadow: 0px 12px 15px
    rgba(0,0,0,0.2);
    min-width: 220px;
    font-size: 0.8rem;
    /*margin: 0 auto;*/
    max-height: 48px;
    z-index: 1;
}

.BtnDefault:hover {
    background: #404041;
    color: #fff;
    text-decoration: none;
    border: 1px solid #404041;
}

/*//// AND UTILITIES ///*/

.BurberMenu, .BtnMenuBurger-Close{
    display: none;
}

.Wrapper{
    /*max-width: 100%;*/
    max-width: 1420px;
    background-color:#000;
    width:100%;
    padding-bottom:0px;
    margin:0 auto;
    position:relative;
    overflow-x: hidden;
}

/*///////////// WEB HEADER /////////////*/

/*///////////// WEB HEADER MENU */

.Header-Menu {
    z-index: 2;
    padding: 0px 0;
    width: 100%;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.Header-Logo{}

.Site-Header_Menu {
    background: #fff;
    padding: 20px 0;
    border-bottom: 1px solid #e9e9e7;
    position: relative;
}

.Header-Menu-Principal {
    display: flex;
    height: 100%;
    align-items: center;
    position: relative;
    right: -12px;
}

.Header-Menu-Principal .Menu {
    display: flex;
    height: 100%;
    align-items: center;
}
.Header-Menu-Principal .Menu .Link {
    color: rgba(255,255,255,0.8);
    font-size: 11px;
    font-family: 'MuseoSans300';
    padding: 5px 10px;
    display: flex;
    height: 100%;
    align-items: center;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.Header-Menu-Principal .Menu .Link.LinkMobile{display: none;}

.Header-Menu-Principal .Menu .Link:hover {
    color: #FBE817;
}

.Header-Menu-Principal .Menu .Link.active {
    color: #FBE817;
}

.Idiomas {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 25px;
}
.Idiomas .LinkIdioma {
    font-size: 0.7rem;
    font-weight: 500;
    padding: 4px 8px;
    display: flex;
    height: 100%;
    align-items: center;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: rgba(255,255,255,0.8);
    margin-left: 15px;
    opacity: 0.8;
}
.Idiomas .LinkIdioma.active{
    background: #fcea4e;
    color: rgba(255,255,255,0.8);
}
.Idiomas .LinkIdioma:hover{
    color: rgba(255,255,255,0.8);
    opacity: 1;

}

/*///////////// WEB INTRO GIF /////////////*/

.IntroHeroBox{}
.IntroHeroBox .Gif{
    width: 100%;
}

/*///////////// HOME - TABS /////////////*/

.Header-Title {
    background: #fcea4e;
    color: #000;
    padding: 12px 20px;
    display: inline-block;
    font-size: 1rem;
    text-transform: uppercase;
}

.nav-link {
    display: block;
    padding: 2rem 1rem;
}

.nav-tabs {
    border: none;
    display: flex;
    justify-content: center;
}

.nav-tabs .nav-link {
    background-color: transparent;
    border-color: #dee2e6 #dee2e6 #fff;
    border: none;
    text-transform: uppercase;
    font-size: 0.8rem;
    border-radius: 0;
    color: rgba(255,255,255,0.7);
    letter-spacing: 1px;
}

.nav-tabs .nav-link:hover{
    color: #fcea4e;  
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fcea4e;
    background-color: transparent;
    border-color: #dee2e6 #dee2e6 #fff;
    border: none;
    text-transform: uppercase;
    font-size: 0.8rem;
    border-radius: 0;
}

.Site-Tabs{}

.AboutBox__Text{
    border-bottom: 1px solid #fff;
}
.AboutBox__Text .Title{
    color: #fcea4e;
    font-family: 'MuseoSans_700';
    font-size: 4rem;
    text-transform: uppercase;
    line-height: 4rem;
}
.AboutBox__Text .SubTitle{
    color: #fcea4e;
    font-family: 'MuseoSans_700';
    font-size: 1.6rem;
    line-height: 2rem;
}

.BoxSession{
    display: flex;
    flex-direction: column;
}
.BoxSession .BoxSession-Number{
    color: #fcea4e;
    text-transform: uppercase;
}
.BoxSession .BoxSession-Title{
    color: #fcea4e;
    text-transform: uppercase;
    font-family: 'MuseoSans_700';
}
.BoxSession .BoxSession-Fecha{
    text-transform: uppercase;
    font-size: 0.7rem;
}
.BoxSession .BoxSession-Text{}
.BoxSession .BoxSession-Link{
    color: #fcea4e;
    text-transform: uppercase;
    font-size: 0.7rem;
}

.BoxSession .BoxSession-Aviso {
    color: #fcea4e;
    text-transform: uppercase;
    font-size: 0.7rem;
    text-align: center;
    position: relative;
    top: -30px;
}

.BoxSession .BoxSession-Img{width: 100%;}
.BoxSession .BoxSession-Img .Img{width: 100%;}

.BoxSession .BoxSession-Link .IconArrow {
    width: 19px;
    height: 13px;
    display: inline-block;
    background: url(../images/tacto/arrow-right.png);
    background-size: cover;
    margin-left: 10px;
    position: relative;
    top: 1px;
}

.TabsBox{
    border-top: 1px solid #fff;
}

/*///////////// WEB FOOTER /////////////*/

.Site-Footer {
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    bottom: 0;
    height: 47px;
    z-index: 999;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Footer-Redes {
    display: flex;
    justify-content: space-between;
    position: absolute;
    right: 0;
    top: 0;
}

.Footer-Redes .LinkRed {
    color: #fff;
    padding: 0 10px;
    opacity: 0.8;
}

.Footer-Brands {
    display: flex;
    justify-content: flex-start;
}

.Footer-Brands .BoxLogo{
    margin-right: 15px;
}

.BoxMenu {
    position: relative;
    top: 5px;
}
.BoxMenu .BoxMenu-Link {
    color: #fff;
    font-size: 10px;
    padding: 5px 10px;
    text-decoration: none;
    position: relative;
}
.BoxMenu .BoxMenu-Link .Line {
    width: 100%;
    height: 1px;
    background: #fff;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0;
}
.BoxMenu .BoxMenu-Link:hover .Line{
    opacity: 1;
}

/*///////////// WEB Coproducers /////////////*/

.BtnMobileMenu {
    position: absolute;
    right: 5px;
    padding: 8px 8px;
    display: none;
    opacity: 0.8;
}

.CoproducersBox-Brands {
    text-align: center;
    color: #fff;
    text-decoration: none;
}
.CoproducersBox-Brands:hover {
    color: #fff;
    text-decoration: none;
}

.CoproducersBox-Brands:hover .Brands-Logo .ImgPerfil{
    opacity: 0;
}


.CoproducersBox-Brands .Brands-Logo {
    width: 100%;
    margin-bottom: 15px;
    position: relative;
    display: inline-block;
}


.CoproducersBox-Brands .Brands-Logo.BgGif-Bolgeri{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-bolgeri.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-Campbell{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-campbell.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-Campos{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-campos.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-Sobarzo{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-sobarzo.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-Rivera{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-rivera.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-Cifras{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-cifras.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-Curaqueo{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-curaqueo.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-Santander{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-MARCELA-SANTANDER.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-Vidal{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-JOSE-VIDAL.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-Peon{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-peon.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-Sazie{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-FRANCISCA-SAZIE.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-Escenica{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-ESCENICA.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-Millalonco{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-millalonco.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-Chaverini-camus{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-CHAVERINI-CAMUS.gif);
    background-size: cover;
}
.CoproducersBox-Brands .Brands-Logo.BgGif-Pina{
    background: url(../../assets/images/tacto/artists/gif/artists-gif-pina.gif);
    background-size: cover;
}

.CoproducersBox-Brands .Brands-Logo.BgGif-M100{
    background: url(../../assets/images/tacto/coproducers-brands/gif/coproducers-gif-M100.gif);
    background-size: cover;
}
.CoproducersBox-Brands .Brands-Logo.BgGif-gam{
    background: url(../../assets/images/tacto/coproducers-brands/gif/coproducers-gif-GAM.gif);
    background-size: cover;
}
.CoproducersBox-Brands .Brands-Logo.BgGif-Checoslovaquia{
    background: url(../../assets/images/tacto/coproducers-brands/gif/coproducers-gif-CHECOSLOVAQUIA.gif);
    background-size: cover;
}
.CoproducersBox-Brands .Brands-Logo.BgGif-Centro{
    background: url(../../assets/images/tacto/coproducers-brands/gif/coproducers-gif-CEE-VALDIVIA.gif);
    background-size: cover;
}
.CoproducersBox-Brands .Brands-Logo.BgGif-Parque{
    background: url(../../assets/images/tacto/coproducers-brands/gif/coproducers-gif-PCV.gif);
    background-size: cover;
}
.CoproducersBox-Brands .Brands-Logo.BgGif-Bio{
    background: url(../../assets/images/tacto/coproducers-brands/gif/coproducers-gif-BIO-BIO.gif);
    background-size: cover;
}
.CoproducersBox-Brands .Brands-Logo.BgGif-Vitrina{
    background: url(../../assets/images/tacto/coproducers-brands/gif/coproducers-gif-LAVITRINA.gif);
    background-size: cover;
}



.CoproducersBox-Brands .Brands-Logo .ImgPerfil {
    width: 100%;
    opacity: 1;
}

.CoproducersBox-Brands .Brands-Logo .Logo-Border {
    width: 100%;
    height: 100%;
    border: 10px solid #fcea4e;
    display: inline-block;
    position: absolute;
    opacity: 0;
    left: 0;
    top: 0;
}
.CoproducersBox-Brands .Brands-Logo:hover .Logo-Border {
    opacity: 1;
}
.CoproducersBox-Brands .Brands-Logo .Logo-Img{
    width: 100%;
}
.CoproducersBox-Brands .Brands-Text{
    text-transform: uppercase;
    font-size: 0.9rem;
    line-height: 1rem;
    font-family: 'MuseoSans_700';
}

.Header-Breadcrumb{
    color: rgba(255,255,255,0.7);
    text-transform: uppercase;
    padding: 15px 0;
    font-size: 0.8rem;
    text-decoration: none;
    margin-top: 1rem;
}

.Breadcrumb-Link{
    color: rgba(255,255,255,0.7);
    text-decoration: none;
    font-size: 0.8rem;
}
.Breadcrumb-Link:hover{
    color: #fcea4e;
}
.Breadcrumb-Icon{
    padding: 0 5px;
}

.Detalle-Text{
    background: #fff;
}

.Detalle-Text .Title{
    color: #000;
     font-family: 'MuseoSans_700';
}

.Detalle-Text .Text{
    color: #000;
    padding-right: 2rem;
}

.Detalle-Img{
    width: 100%;
}

.Detalle-Redes {
    display: flex;
    padding-top: 20px;
    align-items: center;
}
.Detalle-Redes .Redes-Text {
    color: #666;
    margin-right: 15px;
}
.Detalle-Redes .Redes-Link {
    color: #666;
    padding: 10px;
}


.SideBarBox{}
.SideBarBox .SideBarBox-Title {
    color: #fcea4e;
    font-size: 1rem;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}
.SideBarBox .SideBarBox-Title .Icon {
    margin-left: 15px;
    font-size: 1.8rem;
    line-height: 1rem;
}
.SideBarBox .SideBarBox-Text {
    margin-bottom: 5px;
    color: #fff;
}

.BoxCoProducciones{
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.BoxCoPro {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid rgba(255,255,255,.1);
    padding-bottom: 15px;
    margin-bottom: 15px;
    align-items: center;
}
.BoxCoPro .BoxCoPro-Imagen{
    width: 20%;
}
.BoxCoPro .BoxCoPro-Imagen .Img{
    width: 100%;
}

.BoxCoPro .BoxCoPro-Text{
    width: 80%;
    padding-left: 20px;
}
.BoxCoPro .BoxCoPro-Text .Title {
    font-size: 1rem;
    margin: 0;
    text-transform: uppercase;
}
.BoxCoPro .BoxCoPro-Text .Text {
    text-transform: uppercase;
    margin: 0;
    color: #ccc;
}

.AboutBox__Video {
    position: relative;
    padding-bottom: 56.25%; /*panorámico*/
    padding-top: 0px;
    height: 0;
}
.AboutBox__Video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.social-links{
    display: none;
}

.Footer-Direccion{
    display: none;
}

.Site-TactoLogo {
    padding-bottom: 5rem;
}